body {
  background-color:#fff;
  color:#333;
  border-collapse:collapse;
  padding: 0;
  margin: 0;
}

body, p, ol, ul, td {
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:12px;
  line-height:16px;
}

.left {
    text-align: left !important;
}

.right {
    text-align: right !important;
}

.center {
    text-align: center !important;
}

.cruiseLeft {
    float:left;
    width:215px;
}

.cruiseRight {
    float:right;
    width:215px;
}

.ccp {
/* mark calculated carbon parameter => 'ccp' in red */
    color:red !important;
}

.flright {
  float:right;
  margin:0;
  padding:0;
}
.newline {
    clear:both;
    padding:12px 12px 0 0;
}

.adjustments pre,
.crossovers pre {
  background-color:#eee;
  padding:10px;
  font-size:11px;
}

.active {
/*
  background-color:#B6CAD9;
 */
  background-color:#FFFFFF;
}

.inactive {
  background-color:#E6F2FF;
}

.on {
  background-color:#E6F2FF !important;
}

.header h1 {
    display:none;
    color:#123456;
    font-size:1.2em;
    letter-spacing:0.4em;
    text-align:right;
    padding:0 13px 0 0;
    margin:0 0 0 0;
    vertical-align:baseline;
}

.header ul {
    color:#123456;
    font-size:0.9em;
    text-align:right;
    margin:6px 0 0 0;
    padding:0 16px 0 0;
    vertical-align:baseline;
}
div.header_with_buttons {
  padding: 3px;
  padding-bottom: 5px;
}
ul.header_buttons {
  display: inline;
}
ul.header_buttons li a.buttons,
a.asButton
{
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border: 1px solid #A3A3A3;
  background: url("/images/button_bkg.png") repeat-x scroll 50% 50% #E6E6E6;
  color: #555555;
  font-weight: normal;
  text-decoration: none;
  padding: 0.2em 1em;
}
ul.header_buttons li a.buttons:hover,
a.asButton:hover
{
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border: 1px solid #999999;
  background: url("/images/button_bkg_dark.png") repeat-x scroll 50% 50% #DADADA;
  color: #202020;
  text-decoration: none;
  font-weight: normal;
  padding: 0.2em 1em;
}

.header li {
    float:left;
    padding:0 6px 0 0;
    list-style-type:none;
}

a:link,
a:active,
a:visited,
a:focus,
a:hover
{
  color:#000;
  text-decoration:none;
  border-style:none;
  border:0;
}


div.navigation a:link,
div.navigation a:visited,
div.navigation a:active
{
  text-decoration:none !important;
  padding:2px !important;
  color:#FFFFFF !important;
  font-weight:bold;
  border-style:none !important;
  border:0 !important;
}

div.navigation a:hover,
div.navigation a:focus
{
  background-color:#ABCDEF !important;
}

span.page_numbers
{
  color:red;
}

a.view:link,
a.view:visited,
a.view:active
{
  text-decoration:none !important;
  padding:2px 6px 2px 6px !important;
  color:red !important;
  border:0 !important;
}

a.view:hover,
a.view:focus
{
  background-color:#ABABAB !important;
}

a.close:link,
a.close:active,
a.close:visited
{
  text-decoration:none !important;
  padding:2px 6px 2px 6px !important;
  color:red !important;
  font-size:0.8em !important;
  border:0 !important;
}

a.close:hover,
a.close:focus
{
  text-decoration:underline;
}


a.cancel:link,
a.cancel:visited,
a.cancel:active
{
  text-decoration:none;
  /*margin-left:48px;*/
  color:red !important;
  font-size:1em !important;
  border:0 !important;
}

a.cancel:hover,
a.cancel:focus
{
  text-decoration:underline;
}

a.header,
a.header:link,
a.header:visited,
a.header:active
{
  text-decoration:none !important;
  padding:2px 4px 2px 4px !important;
  color:#000000 !important;
  font-size:0.95em;
  border:0 !important;
}

a.header:hover,
a.header:focus
{
  color:red !important;
  background-color:#ABABAB !important;
}

a.button:link,
a.button:active,
a.button:visited
{
  text-decoration: none !important;
  color: #E14C4C !important;
  background-color:#DDD !important;
  padding:1px 6px 1px 6px !important;
  border: 2px outset #CCC !important;
}

a.button:hover,
a.button:focus
{
  border: 2px inset #CCC !important;
}

a.multiRegion:link,
a.multiRegion:active,
a.multiRegion:visited
{
  text-decoration:none !important;
  color:red !important;
  font-style:italic !important;
  /*font-weight:bold !important;*/
  padding:1px 6px 1px 6px !important;
  border:0 !important;
}

a.multiRegion:hover,
a.multiRegion:focus
{
  text-decoration:underline !important;
  background-color:#DDD !important;
}

a.markup:link,
a.markup:active,
a.markup:visited
{
  text-decoration:none !important;
  color:red !important;
  font-style:italic !important;
  /*font-weight:bold !important;*/
  padding:1px 6px 1px 6px !important;
  border:0 !important;
}
a.markup:hover,
a.markup:focus
{
  text-decoration:underline !important;
  background-color:#DDD !important;
}

.back_to_xover
{
    color:red !important;
    font-size:1.2em !important;
    font-weight:bold !important;
    padding:4px 8px 4px 8px !important;;
    background-color:#123456 !important;;
    color:#FFFFFF !important;;
}

.fieldWithErrors
{
  padding:0;
  background-color:red;
  display:inline;
}

#errorExplanation
{
  border:2px solid red;
  padding:7px;
  padding-bottom:12px;
  margin-bottom:20px;
  background-color:#f0f0f0;
  top: 15%;
  width: 80%;
  position: sticky;
  margin: auto;
}

#errorExplanation h2
{
  text-align:left;
  font-weight:bold;
  padding:5px 5px 5px 15px;
  font-size:12px;
  margin:-7px;
  background-color:#c00;
  color:#fff;
}
#errorExplanation h2:after
{
	content: "X";
	float: right;
	padding-left: 12px;
}
#errorExplanation p {
  color:#333;
  margin-bottom:0;
  padding:5px;
}

#errorExplanation ul li {
  font-size:12px;
  list-style:square;
}

div.uploadStatus {
  margin:5px;
}

div.progressBar {
  margin:5px;
}

div.progressBar div.border {
  background-color:#fff;
  border:1px solid grey;
  width:100%;
}

div.progressBar div.background {
  background-color:#333;
  height:18px;
  width:0%;
}

div#resultFromUpdate
{
/*
    display: none;
 */
    margin-left:130px;
    padding:6px 10px 6px 10px;
    text-align:center;
    color:red;
    z-index:10;
    white-space:nowrap;
    clear: both;
}

select#userRegionId
{
    color:#123456;
    font-size:0.9em !important;
}

div#pageHeader
{
    width:100%;
    min-width:800px;
    border-bottom:solid 2px #EFEFEF;
    vertical-align:baseline;
}
div#pageHeader div.userLogin h3
{
    position: relative;
    float: left;
    display: inline-block;
    padding: 0;
    margin: 0.6em;
    color: #123456;
}
div#pageHeader div.userLogin p
{
    color:#123456;
    position:relative;
    display: inline-inline-block;
    text-align:right;
    float: right;
    margin: 1em;
    font-size:0.9em;
}

div.content
{
    clear:both;
}

div.comment
{
    background-color:#FFFFE6;
    border:solid 1px #AFAFAF;
    vertical-align:text-top;
    clear:both;
    padding:4px 0 4px 0;
}

div.comments,
div.readmes
{
    background-color:#FFFFE6;
    border:solid 1px #AFAFAF;
    padding:12px 5%;
}

div.comment div.form
{
  border-top:dotted 1px #AFAFAF;
  margin:0 20px;
}

div.comment div.collection
{
  border-top:dotted 1px #AFAFAF;
}

div.comment p
{
  clear:both;
}

div.collection h1,
div.collection h2,
div.collection h3,
div.collection h4,
div.collection h5,
div.collection h6
{
  font-weight:bold;
  font-size:1em;
  margin:2px 8px 2px 8px;
  padding-top:4px;
  border-top:dotted 1px #AFAFAF;
}

div.collection p
{
  margin:0 8px 0 8px;
  border:dotted 1px #FAFAFA;
  padding:4px 10px;
}

div.collection pre
{
  background-color:#FFFFE6;
  margin: 0 16px;
}

div.comment label,
div.readme label
{
  display:block;
  float:none;
  clear:both;
  font-weight:bold;
  margin-bottom:4px;
}

div.comment input[type='text'],
div.readme input[type='text']
{
  padding:2px;
  background-color:#FAF9D3;
  text-align:left;
  float:none;
  clear:both;
}

div.comment textarea
{
  padding:2px;
  background-color:#ABCDEF;
  text-align:left;
  float:left;
  display:inline;
}

div.comment input[type='submit']
{
  clear:both;
  font-weight:normal;
  display:block;
}

div.readme p.readme
{
  background-color:#FFFFFF;
  font-family:monospace;
}

div.closeTag
{
    text-align: right;
    float: right;
    padding: 0 0 20px 20px;
}

div#main
{
  width:100%;
  min-width:1000px;
}

div#navigationTop,
div#navigationBottom
{
    background-color:#123456;
    color:#FFFFFF !important;
    padding:8px;
    font-weight:bold;
    margin:0;
    white-space:nowrap;
}
div#navigationTop p,
div#navigationBottom p
{
  padding:0 !important;
  margin:0 !important;
}

div.navigationSearch
{
    background-color:#123456;
    color:#FFFFFF !important;
    padding:4px;
    font-weight:bold;
    margin-right:20px;
    float:right;
/*    white-space:nowrap; */
}

div.label
{
    text-align:left;
    clear:both;
    float:left;
}

div.data
{
    width:30%;
    text-align:right;
    white-space:nowrap;
    padding:6px 24px 0 0;
}

div.files
{
    width:30%;
    text-align:right;
}

div.displayBody
{
    margin: 0 30% 10px 0;
    padding: 8px;
    border: dotted 1px #ABCDEF;
    background-color: #FFFFE6;
}

div.editReply
{
    margin: 0 60px 10px 0;
    padding: 8px;
    border: dotted 1px #ABCDEF;
    background-color: #C6E486;
}

p.show a,
h2.show a,
p.hide a,
h2.hide a
{
  padding-right:20px;
}
p.show,
h2.show
{
	display:inline;
  background: url("/images/show.png") no-repeat center right;
}
p.hide,
h2.hide
{
	display:inline;
  background: url("/images/hide.png") no-repeat center right !important;
}


table
{
    border-collapse:collapse;
    margin: 0;
    width: 100%;
}

table.relatedFiles
{
  border-collapse:collapse;
  width:98%;
}

tr.odd td
{
    /*background-color:#DEDEDE;*/
    background-color: #E6F2FF;
    border: none;
    border-left: solid 1px #C5DBF7 !important;
    border-right: solid 1px #C5DBF7 !important;
}

tr.even td
{
    background-color:#FFFFFF;
    border: none;
    border-left: solid 1px #C5DBF7 !important;
    border-right: solid 1px #C5DBF7 !important;
}

tr.odd th
{
    /*background-color:#DEDEDE;*/
    background-color: #E6F2FF;
    border-bottom: solid 2px #C5DBF7 !important;
    border-left: solid 1px #C5DBF7 !important;
    text-align: left;
}

tr.header th
{
  background-color:#555;
  border:solid 1px #DEDEDE;
  color:#FFFFFF;
}

table.relatedFiles td
{
  border-collapse:collapse;
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:0.85em !important;
  text-align:left !important;
}

table.uploadedFiles
{
  position:relative;
  margin:6px 0 0 0;
  width:100%;
}
table.uploadedFiles td
{
  border-collapse:collapse;
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:0.85em !important;
  text-align:left !important;
  padding:0 4px 0 4px;
}
table.uploadedFiles th
{
  font-weight:normal;
  border:solid 1px #AAAAAA;
}

#crossoversTable td,
#adjustmentsTable td
{
  white-space:nowrap;
}
#crossoversTable #th_cruises_AB,
#adjustmentsTable #th_expocode
{
  background: #555555 right center url('../images/info.gif') no-repeat;
}
#crossoversTable td.expocode,
#adjustmentsTable td.expocode
{
    text-align:left;
}
#adjustmentsTable tr.published
{
	font-weight:normal;
}
#adjustmentsTable tr.updated
{
	font-weight:bold;
}
#adjustmentsTable tr.new
{
	font-weight:bold;
}
#adjustmentsTable tr.original
{
	font-weight:bold;
}

td.isSplit
{
  color:red;
}

td.check
{
  border-left:solid 2px #C5DBF7 !important;
}

td.comment
{
  color:#555;
  padding:0 2px !important;
  text-align:left;
}

td.comment pre
{
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:10px !important;
  line-height:10px !important;
  margin:2px 0;
  padding:1px;
  background:transparent;
  text-align:left;
}

thead tr.statusbar th,
tfoot tr.statusbar td
{
  font-weight:normal;
  text-align:left;
  border:solid 1px #AAAAAA;
  background-color:#DDDDDD;
  padding:2px 6px;
  color:blue;
  font-size:10px;
}

td.user
{
    text-align:left;
}

td.action
{
  padding:0 !important;
  margin:0 !important;
}

td.action a
{
  text-decoration:none !important;
  padding: 2px !important;
  margin:0 !important;
  color:red !important;
  border:0 !important;
}
td.action a:link,
td.action a:visited,
td.action a:active
{
  background:transparent;
}

td.action a:hover,
td.action a:focus
{
  background-color:#ABABAB !important;
}

#cruiseSelectionTable td
{
  border-left:solid 2px #C5DBF7 !important;
  border-right:solid 2px #C5DBF7 !important;
  text-align:left !important;
  padding:2px 20px 2px 6px !important;
  width:12%;
}
#cruiseSelectionTable table.cruise_selection td
{
  font-size: 0.8em;
  white-space: nowrap;
}
#cruiseSelectionTable table.cruise_selection td.tdcounter
{
  text-align: right !important;
  color: #92C1FE;
  padding: 2px 6px !important;
  width: auto;
}

td.failed
{
  background-color:red !important;
}

fieldset.odd
{
  margin-top:4px;
}

fieldset.even
{
  margin-top:4px;
}

fieldset.files,
fieldset.comments
{
  margin:0 0 16px 0;
  clear:both;
  float:none;
  background-color:#E6F2FF;
}

fieldset.info
{
  background-color:#E6F2FF;
  margin-bottom:16px;
}

fieldset.split
{
  margin:0 0 16px 0;
  background-color:#E6F2FF;
}

fieldset.active
{
  background-color:#E6F2FF;
}

fieldset.info legend,
fieldset.files legend,
fieldset.comments legend,
fieldset.metadata legend,
fieldset.split legend
{
  background-color:#E6F2FF;
  padding:0 16px 0 16px;
  border: solid 1px #C5DBF7 !important;
}

fieldset.info fieldset,
fieldset.files fieldset,
fieldset.comments fieldset
{
  margin:8px 0;
}

legend.files,
legend.comments
{
  background-color:#E6F2FF;
  padding:0 16px 0 16px;
  border: solid 1px #C5DBF7 !important;
}

.legend
{
    background-color:#FFFFFF;
    padding:0 6px 0 6px;
    border:ridge 1px;
}

.legendEdit
{
    font-weight:bold;
    background-color:#FFFFFF;
    padding:0 6px 0 6px;
    border:0;
}

.editInfo
{
    padding:0 6px 0 6px;
    color:#000 !important;
}

.upload
{
    padding-top:6px;
    clear:both;
    float:none;
}

.adjustments th,
.crossovers th
{
  padding:2px 4px 2px 4px;
  font-weight:normal !important;
  text-align:center;
  font-size:0.9em;
  white-space:nowrap;
}

.adjustments td,
.crossovers td
{
  padding:4px;
  text-align:right;
  vertical-align:top;
}
/*
.adjustments th.suppl,
.crossovers th.suppl,
.adjustments td.suppl,
.crossovers td.suppl
{
  display: none;
}
 */
.adjustments td a.img,
.crossovers td a.img
{
  padding-top:4px;
}

textarea.comment
{
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:13px;
  line-height:18px;
}

textarea.posting
{
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:13px;
  line-height:18px;
}

textarea.readme
{
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:13px;
  line-height:18px;
}

img
{
  border:0;
}
img.r4
{
  padding:0 4px 0 0;
  border:0;
}
img.annotated
{
  border: 1px solid red;
}

label
{
  margin-right:4px;
}

fieldset.upload label
{
  display:block;
}

.adjustments input[type='text'],
.adjustments input[type='area'],
.crossovers input[type='text'],
.crossovers input[type='area']
{
  margin-right:24px;
  background-color:#FAF9D3;
  text-align:center;
  clear:both;
}

.adjustments input[type='submit'],
.crossovers input[type='submit']
{
  margin-top:6px;
  margin-right:24px;
  margin-left:6px;
  /*background-color:#B8E880;*/
  text-align:center;
  font-weight:normal;
  float:right;
  clear:both;
}

.adjustments input[type='button'],
.crossovers input[type='button']
{
  margin:6px 24px 0 20px !important;
  /*background-color:#B8E880;*/
  text-align:center;
  font-weight:normal;
  clear:both;
}

span.autoComplete,
span.auto_complete
{
  text-align:left;
  font-weight:bold;
  color:#888888;
}

input.autoComplete,
input.auto_complete
{
  margin-left:20px;
  background-color:#FAF9D3;
  text-align:left;
  padding-left:4px;
  display:inline;
}
input#comment_searchterm
{
    clear:none;
}
span.match
{
    padding:1px 2px;
    background-color:yellow;
    border:solid 1px #888;
}

p.comment
{
    font-size:1em;
    padding:4px 10px 4px 10px;
    /*background-color:#FCFCFC;*/
    border:1px dotted #AFAFAF;
}
p.comment_small
{
    font-size:0.85em;
    padding-left:30px;
}
span.search_comments,
span.search_comments form
{
    clear: none;
    float: left;
    margin-right: 40px;
}


p.info,
pre.info
{
  font-family:verdana, arial, helvetica, sans-serif;
  color:#777777;
  font-style:italic;
  margin-left:24px;
  padding-left:24px;
  background: url("/images/info.png") no-repeat left center;
}

span.selectOption
{
  margin-left:20px;
  text-align:left;
  color:#FFFFFF;
  font-weight:bold;
}
span.creation
{
    font-size:0.8em;
    padding-left:20px;
    font-style:italic;
}
span.whoWhen
{
    font-size:0.9em;
    font-weight:normal !important;
    font-style:italic;
}
span.singleRegion
{
  font-weight:bold;
}
span.multiRegion
{
  font-style:italic;
  font-weight:bold;
  color:red;
}
span.obsolete
{
  text-decoration:line-through;
}
sub
{
  font-size:0.5em !important;
}

.file
{
  margin-left:20px !important;
  text-align:left !important;
}

#cruise_new_expocode_auto_complete,
#cruise_synonyms_auto_complete
{
    z-index:6;
}
#cruise_synonyms_auto_complete.auto_complete ul li,
div.navigationSearch #cruise_synonyms_auto_complete.auto_complete ul li
{
    font-weight: normal;
    font-size: 0.9em;
    white-space: wrap;
    border-bottom: 1px solid #dedede;
}

div.auto_complete
{
    width:120px;
    background:#fff;
}
div.auto_complete ul
{
    border:1px solid #888;
    margin:0;
    padding:0;
    width:100%;
    list-style-type:none;
}
div.auto_complete ul li
{
    margin:0;
    padding:3px;
}
div.auto complete ul li.selected
{
    background-color:#ffb;
}
div.auto_complete ul strong.highlight
{
    color:#800;
    margin:0;
    padding:0;
}

.region1
{
  background-color:#DBFD96;
}

.region4
{
  background-color:#F9B5AA;
}

tr.region1 td
{
  border-left:1px solid #DEDEDE;
  border-right:1px solid #DEDEDE;
}

tr.region4 td
{
  border-left:1px solid #DEDEDE;
  border-right:1px solid #DEDEDE;
}

table#usersListOfComments,
table#adjustmentsListOfComments,
table#usersListOfReadmes
{
  width:98%;
}

#usersListOfComments th,
#adjustmentsListOfComments th,
#usersListOfReadmes th
{
  padding:4px;
  background-color:#ABCDEF;
  text-align:left;
}

#usersListOfComments td,
#adjustmentsListOfComments td,
#usersListOfReadmes td
{
  padding:4px;
}

#usersListOfComments h5,
#usersListOfReadmes h5
{
  margin:0 0 0 12px;
  padding:0 !important;
}

#usersListOfComments pre,
#usersListOfReadmes pre
{
  margin:0 0 0 20px;
  padding:0 !important;
}

#usersListOfComments td a
{
    color:red !important;
}

#adjustmentsListOfComments tr.expocode
{
  background-color:#ABCDEF;
  border-top: solid 20px #FFF;
}
#adjustmentsListOfComments tr.parameter
{
  background-color:#BCDEFF;
}
#adjustmentsListOfComments tr.comment
{
  background-color:#CDEFFF;
  border-bottom:solid 1px #BCDEFF;
}
#adjustmentsListOfComments tr.comment p
{
  margin: 4px 0 4px 20px;
  padding:0 !important;
}

#adjustmentsListOfComments h5
{
  margin:0 0 0 12px;
  padding:0 !important;
}

#editAdjustment,
#editCrossover
{
/*
  background-color:#B6CAD9;
 */
  background-color:#FFFFFF;
  border-right: solid 2px #777777;
  border-bottom: solid 2px #777777;
  border-left: solid 2px #777777;
  min-width:1000px !important;
  width: 100%;
  margin:0;
  display:visible;
/* border:solid 1px #777777; */
}

div#relatedFiles
{
  z-index:9 !important;
  position:absolute;
  left:50px;
  width:900px;
  text-align:center;
  padding:12px;
/*
  background-color:#B6CAD9;
 */
  background-color:#FFFFFF;
  border:groove 2px #999999;
  border-top:groove 3px #999999;
}
div#relatedFiles h1
{
  font-size:1em;
  line-height:1.5em;
  text-align:center;
  background-color:#FAF9D3;
  padding:20px;
}
div#relatedFiles .cancel
{
  font-weight:bold;
  float:right !important;
  padding:4px;
}
table.relatedFiles h2
{
  font-size:1em;
  float:left;
  margin:0;
  padding:4px;
  display:inline;
}

div#values
{
  min-width:420px;
  width: 40%;
  float:left;
/*
  background-color:#B6CAD9;
 */
  background-color:#FFFFFF;
  overflow:auto;
  padding:10px 0 0 10px;
}

div#metadata
{
  min-width:540px;
  width: 55%;
  float:left;
  clear:none;
  display:inline;
/*
  background-color:#B6CAD9;
 */
  background-color:#FFFFFF;
  padding:10px 0 0 0;
}

div.metadata
{
/*
  background-color:#B6CAD9;
 */
  background-color:#FFFFFF;
  padding:8px;
/*
  border-bottom: solid 2px #B6CAD9;
 */
  border-bottom: solid 2px #FFFFFF;
}

div#metadataGeneral
{
  padding: 0 0 0 10px;
}

#tableForAdjustment,
#tableForCrossover
{
  background-color:#FFFFFF;
/*  float:right; */
  margin:0;
  border:0;
}

#tableForAdjustment td,
#tableForCrossover td,
#tableForAdjustment th,
#tableForCrossover th
{
  font-weight:normal;
  border-top: solid 1px #777777;
  border-right: solid 1px #777777;
  border-bottom: solid 1px #777777;
  border-left: solid 1px #777777;
  text-align:left;
  padding-top:2px;
}

#tableForAdjustment th,
#tableForCrossover th,
#tableForAdjustment tfoot td,
#tableForCrossover tfoot td
{
  border:solid 1px #777777;
  vertical-align:middle;
  text-align:center;
  background-color:#FFFFFF;
}

#tableForAdjustment th img,
#tableForCrossover th img
{
  vertical-align:middle;
  margin: 0 0 0 8px;
}

#tableForAdjustment th,
#tableForCrossover th
{
  font-size:1.1em;
}

#tableForAdjustment th.tabLeft,
#tableForCrossover th.tabLeft
{
  text-align:left;
}

#tableForAdjustment th.tabCenter,
#tableForCrossover th.tabCenter
{
  text-align:center;
}

#tableForAdjustment th.tabRight,
#tableForCrossover th.tabRight
{
  text-align:right;
}

#tableForAdjustment tr.on,
#tableForAdjustment tr.off:hover,
#tableForAdjustment th.tab:hover,
#tableForCrossover tr.on,
#tableForCrossover tr.off:hover,
#tableForCrossover th.tab:hover
{
  background-color:#E6F2FF !important;
}

#tableForAdjustment tr.off,
#tableForCrossover tr.off
{
  background-color:#FFFFFF !important;
}

#tableForAdjustment tr td,
#tableForCrossover tr td
{
  text-align:left;
}
#tableForAdjustment tr td.on,
#tableForAdjustment tr td.off,
#tableForCrossover tr td.on,
#tableForCrossover tr td.off
{
  text-align:center;
}

#tableForAdjustment tr.off:hover,
#tableForCrossover tr.off:hover
{
  cursor:pointer;
}

#tableForAdjustment td.on input[type='text'],
#tableForCrossover td.on input[type='text']
{
  border:inset 2px #FFFFE6;
  background-color:#FFFFE6;
  padding:0 2px;
}

#tableForAdjustment td input[type='radio'],
#tableForCrossover td input[type='radio']
{
  vertical-align:middle;
  margin-top:0;
}

#tableForAdjustment input[type='text'],
#tableForCrossover input[type='text']
{
  text-align:center;
  background-color:transparent;
  border:0;
}

#tableForAdjustment p.caption
{
	text-align:left;
	font-style:italic;
  margin: 12px 0 0 8px;
}
#tableForAdjustment #adjustment_commit_message
{
  text-align:left;
  background-color:#ABCDEF;
  border: 2px solid red;
  padding: 5px;
  margin: 4px 8px 8px 8px;
  vertical-align: top;
  width: 96%;
  display: block;
  white-space: pre-line;
}

#tableForAdjustment td p.info,
#tableForCrossover td p.info
{
  color:#777777;
  font-style:italic;
  font-size:0.9em;
/*
  padding:3px;
 */
  margin:0;
  background: url("/images/info.png") no-repeat 3px 3px;
}

#tableForCrossover td,
#tableForCrossover th
{
  padding:6px 2px 6px 2px;
}

#validated_crossovers td
{
  padding:2px 16px 2px 2px;
}

#values hr
{
    clear:both;
    margin:6px 0;
}

/* h1 in adustment editor */
#adjustmentMenu,
#crossoverMenu
{
/*
  background-color:#B6CAD9;
 */
  background-color:#FFFFFF;
  margin-bottom:0;
  padding: 8px 12px 8px 16px;
  border-top:solid 2px #777777;
/*
  border-bottom: solid 2px #B6CAD9;
 */
  border-bottom: solid 2px #FFFFFF;
  cursor:pointer;
  text-align:left;
}

#adjustmentMenu.inactive,
#crossoverMenu.inactive
{
  border-bottom:solid 2px #777777;
  background-color:#E6F2FF;
}

#adjustmentMenu h1,
#crossoverMenu h1
{
  font-size:1.1em;
  font-weight:normal;
  display:inline;
  margin:0;
}
#adjustmentMenu p.synonyms,
#crossoverMenu p.synonyms
{
  font-weight:normal;
  font-style: italic;
  margin-top: 6px;
  margin-bottom: 0;
}

#adjustmentMenu ul,
#crossoverMenu ul
{
  display:inline;
  list-style-type:none;
  list-style-position:outside;
  border:0;
  margin:0;
  padding:0;
}

#adjustmentMenu li,
#crossoverMenu li
{
  display:inline;
  margin:0;
  padding:1px 4px;
  border:groove 2px #999999;
  color:#000000;
}
#adjustmentMenu li a,
#crossoverMenu li a
{
  background-color:transparent !important;
}

#adjustmentMenu li.current,
#adjustmentMenu li:hover,
#adjustmentMenu li:hover a,
#crossoverMenu li.current,
#crossoverMenu li:hover,
#crossoverMenu li:hover a
{
  color:#EFEFEF;
  background-color: #666666;
}

#adjustmentMenu li.warn:hover,
#adjustmentMenu li.warn:hover a,
#crossoverMenu li.warn:hover,
#crossoverMenu li.warn:hover a
{
  background-color:red !important;
  color:#000000 !important;
}

#cruiseSplitForm form,
#cruiseSplitForm input[type='text']
{
  display:inline !important;
  padding:0 6px;
}

#cruiseSplitForm input[type='button']
{
  margin:6px 12px 0 0 !important;
}

#messagePane
{
  text-align:center;
  z-index:9;
  position:absolute;
  left:15%;
  width:70%;
}

#messagePane p
{
  background-color:#FAF9D3;
  border:groove 2px #777777;
  padding:6px 0;
}

div.pagination
{
  float: left;
  padding-right: 32px;
}
div.pagination span.current
{
  color: red;
}
.immutable
{
  padding-right: 24px;
  font-style: italic;
  background: url("/images/lock.png")  no-repeat right top;
}
h3 span.mutable,
h3 span.immutable
{
  font-weight: normal;
  font-style: italic;
}

table#tableForAdjustment tr
{
  height: 40px;
}

ul.header_buttons.all li a.buttons.all,
ul.header_buttons.new li a.buttons.new,
ul.header_buttons.all li a.buttons.original,
ul.header_buttons.original li a.buttons.original,
ul.header_buttons.dismissed li a.buttons.dismissed {
  font-weight: bold;
}

span.red {
	color: red;
}
span.bold,
td.bold {
	font-weight:bold;
}

div.carina th.ctd_salinity,
div.carina th.ctd_oxygen,
div.carina th.c13,
div.carina td.ctd,
div.carina td.c13 {
  display: none;
}